<template>
  <div class="avatar">
    <img :src=text>
  </div>
</template>

<script>
export default {
  props:{
    text: {
      type:String,
      required:true
    }
  }
}
</script>

<style scoped>

</style>
